Skip to main content
GET
/
api
/
v1
/
email-sequences
List all Email Sequences
curl --request GET \
  --url https://api.deliveryman.ai/api/v1/email-sequences/ \
  --header 'X-Api-Key: <api-key>'
{
  "data": [
    {
      "id": 123,
      "subject": "<string>",
      "body": "<string>",
      "order": -1,
      "next_message_days": 16383,
      "score": 1073741823,
      "verdict": "<string>",
      "suggestions": "<unknown>",
      "blocked_reason": "<string>",
      "is_flagged_for_approval": true,
      "block_approval": true
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.deliveryman.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Api-Key
string
header
required

Enter your API key in the format: X-Api-Key <your_key>

Query Parameters

campaign_uid
string
required

UID of the campaign to fetch email sequences from.

Response

Success

data
object[]
required
total
integer
required